REM L2j Core Team
SET CLASSPATH=%CLASSPATH%;./lib/L2jCore.jar
SET CLASSPATH=%CLASSPATH%;./lib/gGuard.jar
REM Jython
SET CLASSPATH=%CLASSPATH%;./lib/bsh-engine.jar
SET CLASSPATH=%CLASSPATH%;./lib/bsh-2.0b5.jar
SET CLASSPATH=%CLASSPATH%;./lib/c3p0-0.9.1.2.jar
SET CLASSPATH=%CLASSPATH%;./lib/jython.jar
SET CLASSPATH=%CLASSPATH%;./lib/jython-engine.jar
SET CLASSPATH=%CLASSPATH%;./lib/java-engine-1.0.2.jar
SET CLASSPATH=%CLASSPATH%;./lib/core-3.3.0.jar
SET CLASSPATH=%CLASSPATH%;./lib/trove-2.1.0.jar
REM Commons
SET CLASSPATH=%CLASSPATH%;./lib/commons-logging-1.1.jar
SET CLASSPATH=%CLASSPATH%;./lib/commons-lang-2.1.jar

REM Javolution
SET CLASSPATH=%CLASSPATH%;./lib/javolution.jar
REM Mysql Connector
SET CLASSPATH=%CLASSPATH%;./lib/mysql-connector-java-5.1.13-bin.jar

REM XMLRPC
SET CLASSPATH=%CLASSPATH%;./lib/ws-commons-util-1.0.2.jar
SET CLASSPATH=%CLASSPATH%;./lib/xmlrpc-common-3.1.2.jar
SET CLASSPATH=%CLASSPATH%;./lib/xmlrpc-server-3.1.2.jar
REM security manager bounce castle
SET CLASSPATH=%CLASSPATH%;./lib/bcprov-jdk16-144.jar

REM for configuration
SET CLASSPATH=%CLASSPATH%;./Config/
SET CLASSPATH=%CLASSPATH%;.
